# Roubaix Industrielle

<strong>[EN]</strong>

Roubaix Industrielle is a typeface inspired by the history of Roubaix, a city in the north of France. Roubaix knew a certain growth during the industrial revolution in the 19th century. Roubaix Industrielle, the typeface, was developed at the request of the Roubaix Tourism Office and of the atelier Bien Vu with the name "I love Roubaix". Its design is based on brick-shaped modules, as a reference to the predominant building method in the city. On its smaller optical sizes, its brick texture is reinforced with internal connections that recall the path of seams found in textile patterns. This way, this typeface creates a bridge between two main features of the city: brick architecture and textile industry.

Roubaix Industrielle presents a "Regular" version (for web and print uses) as well as several versions with different letter heights (for print purposes only). All of its versions are available in five optical sizes and their intermediary variable sizes. Please use the guides to set proper leading for print projects and good optical sizes for web projects.

Roubaix Industrielle has been created by Ariel Martín Pérez (www.appliedmetaprojects.com - contact@appliedmetaprojects.com) and released under the SIL Open Font Licence 1.1 in 2022. Roubaix Industrielle is distributed by Tunera Type Foundry (www.tunera.xyz).

To know how to use this typeface, please read the FAQ (http://www.tunera.xyz/f.a.q/)

<strong>[FR]</strong>

Roubaix Industrielle est un caractère typographique inspiré par l'histoire de la ville de Roubaix, située dans le nord de la France. Roubaix a connu un certain développement pendant la révolution industrielle du XIXe siècle. Roubaix Industrielle, le caractère, a été développé à la demande de l'Office de Tourisme de Roubaix et de l'atelier Bien Vu sous le nom "I love Roubaix". Son design est basé sur des modules en forme de brique, en référence à la méthode de construction qui prédomine dans la ville. Dans les tailles optiques plus réduites, la texture en briques est renforcée par des connexions internes, rappelant le parcours des coutures dans les motifs textiles. De cette manière, ce caractère fait le pont entre deux propriétés majeures de la ville : l'architecture en brique et l'industrie textile.  

Roubaix Industrielle présente une version "Regular" (pour l'impression et le web) et des versions à différentes hauteurs de lettre (pour l'impression uniquement). Toutes les versions sont disponibles dans cinq tailles optiques et des tailles variables intermédiaires. Veuillez suivre les guides pour choisir un interlignage approprié pour l'impression et des tailles optiques appropriées pour le web.

Roubaix Industrielle a été créé par Ariel Martín Pérez (www.appliedmetaprojects.com - contact@appliedmetaprojects.com) et publié sous la licence SIL Open Font License 1.1 en 2022. Roubaix Industrielle est distribué par Tunera Type Foundry (www.tunera.xyz).

Pour savoir comment utiliser cette fonte, veuillez lire la FAQ (http://www.tunera.xyz/fr/f.a.q/)

<strong>[ES]</strong>

Roubaix Industrielle es un tipo de letra inspirado por la historia de la ciudad de Roubaix, situada en el norte de Francia. Roubaix conoció un cierto desarrollo durante la revolución industrial del siglo XIX. Roubaix Industrielle, el tipo de letra, fue desarrollado por petición de la Oficina de Turismo de Roubaix y del atelier Bien Vu bajo el nombre "I love Roubaix". Su diseño está basado en módulos en forma de ladrillo, haciendo referencia al método de construcción que predomina en la ciudad. En los tamaños ópticos más reducidos, la textura de ladrillo está reforzada por conexiones internas que recuerdan el recorrido de las costuras en los motivos textiles. De esta manera, el tipo de letra establece un puente entre dos características mayores de la ciudad: la arquitectura en ladrillo y la industria textil.

Roubaix Industrielle presenta una versión "Regular" (para la impresión y para el diseño web) y otras versiones con diferentes alturas de letra (únicamente para la impresión). Todas las versiones se encuentran disponibles en cinco tamaños ópticos y en todos los tamaños variables intermedios. Por favor, utilice las guías para establecer buenos valores de interlineado para la impresión y tamaños ópticos correctos para proyectos web.

Roubaix Industrielle ha sido creado por Ariel Martín Pérez (www.appliedmetaprojects.com - contact@appliedmetaprojects.com) y publicado bajo la licencia SIL Open Font License 1.1 en 2022. Roubaix Industrielle es distribuido por Tunera Type Foundry (www.tunera.xyz).

Para saber cómo usar este tipo de letra, lea las preguntas frecuentes (http://www.tunera.xyz/sp/f.a.q/)

## Specimen

![specimen1](documentation/specimen/roubaixindustrielle-specimen-01.png)
![specimen1](documentation/specimen/roubaixindustrielle-specimen-02.png)
![specimen1](documentation/specimen/roubaixindustrielle-specimen-03.png)
![specimen1](documentation/specimen/roubaixindustrielle-specimen-04.png)

## License

Roubaix Industrielle is licensed under the SIL Open Font License, Version 1.1.
This license is copied below, and is also available with a FAQ at
http://scripts.sil.org/OFL

## Repository Layout

This font repository follows the Unified Font Repository v2.0,
a standard way to organize font project source files. Learn more at
https://github.com/unified-font-repository/Unified-Font-Repository
